.jsMenuBlock {
	border: 1px solid #dcdcdc; 
	border-radius: 3px; 
	background: #4584a4;
	background: #eeede9;
	margin: 0 0 10px;
}

A.menu-tree-js3,A.menu-tree-js3:visited ,A.menu-tree-js3:hover,A.menu-tree-js3:active,A.menu-tree-js3-current,A.menu-tree-js3-current:visited,A.menu-tree-js3-current:hover,A.menu-tree-js3-current:active {color: #41869c; text-decoration: none;}

A.menu-tree-js3-current,A.menu-tree-js3-current:visited,A.menu-tree-js3-current:hover,A.menu-tree-js3-current:active{font-weight:bold}

.jsMenuBlock .menu-tree-js-div-first, .jsMenuBlock .menu-tree-js-div-other, .jsMenuBlock .menu-tree-js-div-last {border: 0px solid #61a0c0; border-top: 1px solid #dcdcdc;}
.jsMenuBlock .menu-tree-js-div-first {border: 0}
.menuIcon {width: 27px; text-align: center; height: 35px;}

.subMen1 {background: #eeede9;}
.subMen2 {background: #fcfcfc;}
.subMen3 {background: #fff;}
.subMen1 .menuIcon {padding-left:26px;padding-right:10px}
.subMen2 .menuIcon {padding-left: 44px;;padding-right:10px}
.subMen3 .menuIcon {padding-left: 79px;;padding-right:10px}

A.menu-tree-js3-sub,
A.menu-tree-js3-sub:visited,
A.menu-tree-js3-sub:hover,
A.menu-tree-js3-sub:active,
A.menu-tree-js3-sub-current,
A.menu-tree-js3-sub-current:visited,
A.menu-tree-js3-sub-current:hover,
A.menu-tree-js3-sub-current:active {color: #41869c; text-decoration: none; }
A.menu-tree-js3-sub-current,
A.menu-tree-js3-sub-current:visited,
A.menu-tree-js3-sub-current:hover,
A.menu-tree-js3-sub-current:active{font-weight:bold}


A.menu-tree-js3-sub2,
A.menu-tree-js3-sub2:visited,
A.menu-tree-js3-sub2:hover,
A.menu-tree-js3-sub2:active,
A.menu-tree-js3-sub2-current,
A.menu-tree-js3-sub2-current:visited,
A.menu-tree-js3-sub2-current:hover,
A.menu-tree-js3-sub2-current:active {color: #41869c; text-decoration: none; }
A.menu-tree-js3-sub2-current,
A.menu-tree-js3-sub2-current:visited,
A.menu-tree-js3-sub2-current:hover,
A.menu-tree-js3-sub2-current:active{font-weight:bold}

A.menu-tree-js3-sub3,
A.menu-tree-js3-sub3:visited,
A.menu-tree-js3-sub3:hover,
A.menu-tree-js3-sub3:active,
A.menu-tree-js3-sub3-current,
A.menu-tree-js3-sub3-current:visited,
A.menu-tree-js3-sub3-current:hover,
A.menu-tree-js3-sub3-current:active {color: #41869c; text-decoration: none; }
A.menu-tree-js3-sub3-current,
A.menu-tree-js3-sub3-current:visited,
A.menu-tree-js3-sub3-current:hover,
A.menu-tree-js3-sub3-current:active {font-weight:bold}